How to install libghc-hxt-unicode-dev on Debian 9 (Stretch)